CVE-2018-6520

CVE: CVE-2018-6520
Published: 2018-02-02T01:29Z
Description Language: en
Description: SimpleSAMLphp before 1.15.2 allows remote attackers to bypass an open redirect protection mechanism via crafted authority data in a URL.
References:
https://simplesamlphp.org/security/201801-02